CREATE TABLE [dbo].[tblChatMessages](
	[id] [bigint] IDENTITY(1,1) NOT NULL,
	[username] [varchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[message] [text] COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[timestamp] [datetime] NULL CONSTRAINT [DF_tblChatMessages_timestamp]  DEFAULT (getdate())
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY];